<?php

namespace AppBundle\Repository;

/**
 * ImageRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class IdeaRepository extends \Doctrine\ORM\EntityRepository
{
    public function queryAll()
    {
        $qb = $this->createQueryBuilder('x');
        $qb->addOrderBy('x.createdAt', 'DESC');
        return $qb;
    }
}
